
# Markdown Example

## 1. **Basic Formatting**

You can make text **bold** or *italic*.

**Bold and _Italic_** can be combined.

---

## 2. **Lists**

### Unordered List:
- Item 1
  - Subitem 1.1
  - Subitem 1.2
- Item 2

### Ordered List:
1. First item
2. Second item
   1. Subitem 2.1
   2. Subitem 2.2

---

## 3. **Links and Images**

[OpenAI](https://www.openai.com)

<!-- ![OpenAI Logo](https://www.openai.com/favicon.ico) -->

---

## 4. **Blockquotes**

> "The only limit to our realization of tomorrow is our doubts of today."  
> — *Franklin D. Roosevelt*

---

## 5. **Code Blocks**

Inline code: `print("Hello, World!")`

Python code block:
```python
def greet(name):
    print(f"Hello, {name}!")
greet("Markdown")
```

---

## 6. **Tables**

| Name     | Age | Country |
|----------|-----|---------|
| Alice    | 24  | USA     |
| Bob      | 30  | UK      |
| Charlie  | 28  | Canada  |

---

## 7. **Task Lists**

- [x] Write a markdown example
- [ ] Review the document
- [ ] Submit the assignment

---

## 8. **Footnotes**

This is a statement with a footnote.[^1]

[^1]: This is the footnote explaining the statement.

---

## 9. **Horizontal Rules**

---

## 10. **Emojis**

Let's celebrate :tada: and have some fun :smile:!

---

## 11. **Heading with ID**

### Custom Heading {#custom-heading}

You can link to [this heading](#custom-heading) using its ID.

---

## 12. **Highlighting**

==This text is highlighted== for emphasis.

---

## 13. **Mathematical Expressions**

You can include math using LaTeX:  
$$ E = mc^2 $$

---

## 14. **HTML Elements**

You can also use HTML elements:  
<kbd>Ctrl</kbd> + <kbd>C</kbd> to copy.

---

Enjoy experimenting with **Markdown**!
